.wrapperH1-mobile {
    display: none
}

.thumb-photo-team {
    margin-bottom: 1.6rem;
    box-shadow: 0 14px 21px 0 rgba(68, 87, 103, .18);
    object-fit: cover;
    width: 20vw;
    height: 20vw;
    background: #fff;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border: 1px solid #fff;
    margin-right: auto;
    margin-left: auto
}

.thumb-photo-team-right {
    margin-right: 0;
    margin-bottom: 1.6rem
}

.thumb-photo-team-left {
    margin-bottom: 1.6rem;
    margin-left: 0
}

.our-team-about {
    width: 20vw
}

.our-team-about-right {
    float: right;
    width: 20vw
}

.team-row1 {
    height: 50vh;
    background-image: linear-gradient(to top, #07daff, #2bb5ff)
}

.team-row2 {
    height: 50vh;
    background: #fff
}

.search-block {
    width: 100%;
    height: 91%;
    min-height: 90vh;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #2bb5ff;
    background-image: url(/images/backgrounds/city_bg.svg);
    background-position: center bottom;
    background-size: 101.19%;
    background-repeat: no-repeat;
    margin-top: -1px
}

.heading {
    display: block;
    height: 100px;
    margin: 0 auto;
    padding-top: 0;
    clear: none;
    direction: rtl;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    text-align: center
}

.clients-says {
    margin-top: 5%;
    min-height: 100vh;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: linear-gradient(180deg, #fff, #fff)
}

.clients-says-heading {
    margin-bottom: -21vh;
    margin-top: -9vh;
    letter-spacing: -.1875rem;
    direction: rtl;
    color: #4d4d4d;
    font-size: 3.75rem;
    text-align: right;
    margin-right: 7.22vw
}

.tma-sample-slider-sub-heading{
    margin-right: 7.22vw;
    direction: rtl;
    color: #00bfff;
    font-size: 1.5rem;
    text-align: right;
    font-weight: 400;
}

.clients-says-paragraph {
    color: #666;
    margin-right: 7.22vw;
    width: 34.84vw;
    direction: rtl;
    font-size: 1.5rem;
    line-height: 1.7;
    text-align: right
}

.our-team {
    min-height: 100vh;
    padding-right: 10%;
    padding-left: 10%;
    background-color: #47d4ff
}

.our-team-heading {
    margin-top: 0;
    color: #fff;
    font-size: 4.5rem;
    padding-top: 8.9rem;
    text-align: center
}

.our-team-columns {
    height: 100%
}

.our-team-h3 {
    font-size: 1.875rem;
    line-height: 2.3;
    text-align: center;
    color: grey
}

.our-team-h4 {
    margin-bottom: 1.05rem;
    color: grey;
    font-size: 1.875rem;
    font-weight: 400;
    text-align: center;
    line-height: 1
}

.our-team-right-image {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.our-team-center-image {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.our-team-left-image {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.ourTeam {
    position: relative
}

.our-team-columns.w-row {
    width: 72.21vw;
    position: absolute;
    left: 13.85vw;
    right: 13.85vw;
    top: calc(50vh - 10vw)
}

.contact {
    min-height: 100vh;
    background-color: #006db8;
    background-image: url(/images/backgrounds/dark_blue_city_bg.svg);
    background-position: bottom center;
    background-size: 101%;
    background-repeat: no-repeat
}

.contact-heading {
    display: block;
    margin: 0 auto;
    padding-top: 8rem;
    padding-bottom: 7rem;
    color: #fff;
    font-size: 4.5rem;
    text-align: center;
    letter-spacing: -.125rem
}

.contact-form-block {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto
}

.contact-form-label {
    margin-bottom: .5rem;
    direction: rtl;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 400
}

.contact-form-input {
    height: 2.8125rem;
    margin-bottom: 2.0625rem;
    border-radius: .75rem;
    -webkit-border-radius: .75rem;
    -moz-border-radius: .75rem;
    font-size: 1.5rem;
    width: 100%;
    padding: 10px;
}

.contact-form-input.message-input {
    height: 12.5rem
}

.contact-form-right-column {
    padding-left: 1.875rem
}

.contact-form {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.contact-form-left-column {
    padding-right: 1.875rem
}

.contact-form-columns {
    margin-bottom: .1875rem
}

.clients-says-left-arrow {
    width: 30%
}

.clients-says-right-arrow {
    width: 30%
}

.wrapperH1 {
    padding-top: 30px
}

.calculation-type-columns {
    display: block;

}

.contact-container {
    width: 45.52vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.start-project-terms{
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    text-align: center;
    color: #ffffff;
}

.start-project-terms > a{
    color: #ffffff;
    text-decoration-line: underline;
}

.start-project-type{
    background-color: #ffffff;
    border-radius: 25px;
    width: 700px;
    margin: auto;
    padding: 30px;
    box-shadow: 0 0 20px -5px #666666;
    border: 1px solid #66666682;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.start-project-type:before{
    background-image: url(/images/beavers/beaver-menu-mobile.svg);
    content: "";
    height: 150px;
    width: 150px;
    position: absolute;
    top: -149px;
    right: 60px;
    background-size: 150px;
    background-repeat: no-repeat;
}

.start-project-type-background{
    height: 100%;
    width: 100%;
    background: #000000b3;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1003;
    display: none;
}

.start-project-type-buttons-wrapper{
    text-align: center;
    margin-top: 0;
    direction: rtl;
}

.project-type-button {
    background-color: #ffffff;
    border: 1px solid #00bfff6b;
    border: 1px solid rgba(0, 191, 255, 0.42);
    border-radius: 10px;
    color: #00bfff;
    font-weight: 600;
    box-shadow: 2px 2px 5px 0 #dad7d7;
    line-height: 1;
    width: 150px;
    height: 85px;
    font-size: 2rem;
    margin: 25px;
}

.project-type-button.coming-soon-btn:before{
    background-image: url(/images/stickers/coming-soon.png);
    content: "";
    height: 50px;
    width: 100px;
    position: absolute;
    margin-top: -36px;
    margin-right: 84px;
    background-size: 100px;
    background-repeat: no-repeat;
    transform: rotateZ(-20deg);
}

.project-type-button-span{
    color: #666;
    font-size: 1.1rem;
}

.start-image{
    width: 30%;
    margin-top: -58%;
    margin-left: 73%;
}

.project-type-heading{
    padding: 0;
    font-size: 2.5rem!important;
}

.start-project-type-image-wrapper{
    margin-top: -40%;
    margin-left: 32%;
    min-width: 200px;
}

.start-project-type-image{
    max-width: 38%;
    float: right;
}

.start-project-image-bubble{
    background: white;
    width: 60%;
    height: 77px;
    color: #666;
    font-size: 12px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    padding: 8px;
    float: left;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .16);
    border: 1px solid #999;
    position: relative;
    text-align: center;
    direction: rtl;
    font-weight: 600;
}

.start-project-image-bubble:after, .start-project-image-bubble:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.start-project-image-bubble:after {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 17px 0 0 23px;
    margin-top: 2px;
}

.start-project-image-bubble:before {
    border-color: rgba(153, 153, 153, 0);
    border-left-color: #999;
    border-width: 19px 0 0 25px;
    margin-top: 0;
}

#ContactForm {
    direction: rtl
}

.start-project-button{
    width: 25vw;
    height: 8vh;
    font-size: 2rem;
    font-weight: 600;
    background-image: url(/images/icons/left-arrow.svg), url(/images/icons/calculator.svg);
    background-size: 40px, 30px;
    background-repeat: no-repeat;
    background-position: 7%, 93%;
    min-width: 300px;
    min-height: 50px;
    box-shadow: 2px 2px 5px 0 #807c7c;
}

.start-project-button > .fa-calculator {
    float: right;
    position: relative;
    right: 8%;
}

.search-block > .w-container > .calculation-type-columns{
    margin-top: 13vh;
    margin-bottom: 4vh;
}

.slider-block {
    min-height: 100vh;
}

.slide-show {
    min-height: 100vh;
    background-color: #fff;
}

.slide-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    min-height: 100vh;
    padding-right: 5%;
    padding-left: 5%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.slide-wrapper.reverse{
    padding-right: 0;
    flex-direction: row-reverse;
}

.slide-wrapper.full-left{
    padding-left: 0;
}

.slide-wrapper.reverse > .slide-right-block{
    padding-left: 0;
    padding-right: 5%;
}

.slide-left-block {
    width: 50%;
    height: 100%;
    margin: auto;
}

.slide-right-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    height: 100vh;
    padding-left: 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.slide-image ,.slide-video{
    width: 100%;
    height: 100%;
}

.slide-heading {
    color: #4d4d4d;
    font-size: 3.75rem;
    text-align: right;
    line-height: normal;
}

.slide-sub-heading {
    color: grey;
    font-size: 1.875rem;
    text-align: right;
    line-height: normal;
}

.slide-paragraph {
    color: #666;
    font-size: 1.3rem;
    text-align: right;
    direction: rtl;
    line-height: 1.7;
    margin-bottom: 40px;
}

.w-slider-nav{
    position: unset;
}

.slide-image-mobile, .slide-video-mobile{
    display: none;
}

.w-slider-arrow-left, .w-slider-arrow-right{
    color: #8888;
}

.slider-links-wrapper{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    width: 100%;
}

.slider-links-wrapper > .round-button.green-button.right-button.big-button{
    margin: 0;
    font-size: 1.6rem;
}

.desktop-hallmark{
    width: 100px;
    position: absolute;
    top: 17vh;
    right: 21vw;
    transform: rotateZ(45deg);
    opacity: .8;
}

.landing-heading{
    text-align: center;
    color: #ffffff;
    font-size: 2.8rem;
    line-height: 2.8rem;
}

.landing-sub-heading{
    text-align: center;
    color: #ffffff;
    font-size: 1.8rem;
    line-height: 1.8rem;
    font-weight: 400;
    margin-top: 20px;
}